Bug 439 - Okular can't read ePub files
: Okular can't read ePub files
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 19:59 MSD by Vladimir Potapov
Modified: 2013-01-10 11:09 MSK (History)
2 users (show)

See Also:
RPM Package: ebook-tools
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
ePub file (389.28 KB, application/epub+zip)
2012-06-24 19:59 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2012-06-24 19:59:39 MSD
Created attachment 307 [details]
ePub file

Description of problem:
Okular is default ePub files viewer.
On reading *.ePub files I see errors (in console) and white screen in GUI.
Example ePub in attachment
Comment 1 alexander barakin 2012-12-18 16:06:09 MSK
bug in package libepub, which source is ebook-tools

advisory: update to 0.2.2; closes bug #439

https://abf.rosalinux.ru/build_lists/857271
https://abf.rosalinux.ru/build_lists/857272
Comment 2 Vladimir Potapov 2012-12-19 12:52:46 MSK
libepub0-0.2.2-1-rosa.lts2012.0
************** Advisory ***************
+ fix bug with ePub files in okular (#439)
****************************************
QA Verified